%define name vimguide
%define version 0.7
%define release 4mdk
%define url ftp://ftp.vim.org/pub/vim/doc/

Summary: Vim editor reference guide
Name: %{name}
Version: %{version}
Release: %{release}
Source: %{url}/%{name}-%{version}.tar.bz2
Group: Books/Other
License: OpenSource
BuildRoot: %{_tmppath}/vimguide-root


%description
This is a command and feature reference guide to VIM 5.6 but can also be used
for higher version of vim.

VIM (stands for Vi IMproved) - greatly improved (over original UNIX vi) text
editor with GUI, syntax highlighting, visual mode and many more new features
you won't find in the original vi.

This guide is designed and typeset by Oleg Raisky using LaTeX. The text of the
guide is comprised of various VIM documentation files, sometimes modified for
better consistency with overall style of the guide.

*NOTE*: this is NOT a complete user guide or tutorial. The only purpose of this
guide is to give a VIM user a quick and handy reference.

%prep
%setup -q 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc * 

%changelog
* Sat Jul 12 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.7-4mdk
- rebuild
- don't rm -rf builddir in %%clean

* Tue Jul 10 2001 DindinX <odin@mandrakesoft.com> 0.7-3mdk
- rebuild on the cluster
- s!Copyright!License!

* Tue Aug 08 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.7-2mdk
- fix tmppath
- BM

* Mon Apr 17 2000 DindinX <odin@mandrakesoft.com> 0.7-1mdk
- first release

# end of file
